uuid: 728046c0-7105-48d3-bf32-eb7fd1be0721
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.tableau_projets_de_site
    - field.field.node.projet.field_documents
    - field.field.node.projet.field_equipe_photo
    - field.field.node.projet.field_equipe_presentation
    - field.field.node.projet.field_image
    - field.field.node.projet.field_infos
    - field.field.node.projet.field_intro
    - field.field.node.projet.field_laureats
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_nom_de_l_equipe
    - field.field.node.projet.field_parties_projet
    - field.field.node.projet.field_site_projet
    - node.type.projet
  module:
    - advanced_text_formatter
    - image
    - manage_display
id: node.projet.tableau_projets_de_site
targetEntityType: node
bundle: projet
mode: tableau_projets_de_site
content:
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_intro:
    type: advanced_text
    label: visually_hidden
    settings:
      trim_length: '200'
      ellipsis: '1'
      word_boundary: '1'
      link_to_entity: '1'
      filter: input
      format: plain_text
      allowed_html:
        - a
        - b
        - br
        - dd
        - dl
        - dt
        - em
        - i
        - li
        - ol
        - p
        - strong
        - u
        - ul
      use_summary: 0
      token_replace: 0
      autop: 0
    third_party_settings: {  }
    weight: 3
    region: content
  field_laureats:
    type: boolean
    label: visually_hidden
    settings:
      format: custom
      format_custom_false: ''
      format_custom_true: Lauréats
    third_party_settings: {  }
    weight: 1
    region: content
  field_nom_de_l_equipe:
    type: title
    label: visually_hidden
    settings:
      link_to_entity: false
      tag: h2
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  created: true
  field_documents: true
  field_equipe_photo: true
  field_equipe_presentation: true
  field_infos: true
  field_liens: true
  field_parties_projet: true
  field_site_projet: true
  langcode: true
  search_api_excerpt: true
  title: true
  uid: true
